## libwx-glcanvas-perl 0.09

=== debian/changelog ===
libwx-glcanvas-perl (0.09-3build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 23:40:29 -0500

libwx-glcanvas-perl (0.09-3build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:17:14 +0200

libwx-glcanvas-perl (0.09-3) unstable; urgency=medium

  * Team upload.
  * Fix version of libwx-perl build dependency. Add missing epoch.

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Aug 2014 00:43:56 +0200

libwx-glcanvas-perl (0.09-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * rules: replace hardcoded usr/lib/perl5 with $Config{vendorarch}
    Fixes building with perl 5.20. Thanks to Niko Tyni.
    (Closes: #757774)

  [ gregor herrmann ]
  * Remove version from libwx-perl dependency.
    Nothing older in the archive.
  * Build-depend on the libwx-perl version which fixes the version skew
    issues with libalien-wxwidgets.
    (Closes: #752965)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Aug 2014 23:42:59 +0200

libwx-glcanvas-perl (0.09-1) unstable; urgency=low

  * Initial Release (Closes: #728670).

 -- Nicolas Dandrimont <olasd@debian.org>  Sun, 3 Nov 2013 23:54:33 +0100
