=== debian/control ===
Source: libwx-glcanvas-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libglu1-mesa-dev | libglu-dev,
               libgl1-mesa-dev | libgl-dev,
               libwx-perl (>= 1:0.9923-2~),
               perl,
               xauth,
               xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwx-glcanvas-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwx-glcanvas-perl.git
Homepage: https://metacpan.org/release/Wx-GLCanvas

Package: libwx-glcanvas-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libwx-perl
Description: Perl interface to wxWidgets' OpenGL canvas
 Wx::GLCanvas is an extension module allowing the integration of an
 OpenGL Canvas in Perl programs using the wxWidgets toolkit. It does so
 by wrapping the wxWidgets wxGLCanvas class.
