=== debian/watch ===
version=3
https://metacpan.org/release/Wx-GLCanvas   .*/Wx-GLCanvas-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
